Bug 53717 - Netscape package ships with old version of Shockwave Flash plugin.
Netscape package ships with old version of Shockwave Flash plugin.
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: netscape (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
http://www.aussnet.com/binladen/
:
: 52567 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-16 11:22 EDT by Jason A. Smith
Modified: 2014-03-16 22:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-24 02:31:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jason A. Smith 2001-09-16 11:22:01 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.4.2-ac12-smp i686)

Description of problem:
The current netscape package shipps with an outdated Shockwave Flash plugin
(version 4.0 r12).  Checking the MacroMedia web page the current version
that they are distributing appears to be 5.0 r47.
Could this be updated to the latest version.

Version-Release number of selected component (if applicable):
netscape-common-4.77-1

How reproducible:
Always

Steps to Reproduce:
1.  In the wake of this week's events a friend sent me that web page.  The
old Flash plugin that is shipped with the netscape package has a problem
with that page, but the current plugin distributed by MacroMedia works just
fine.

Actual Results:  With the old plugin the web page just continues to reload
itself over and over.

Expected Results:  It should function normally, just install the latest
plugin to see what it should do.

Additional info:
Comment 1 Bill Nottingham 2002-01-24 02:30:55 EST
*** Bug 52567 has been marked as a duplicate of this bug. ***
Comment 2 Bill Nottingham 2002-01-28 01:42:11 EST
The current version is *not* freely redistributable.
Comment 3 Taehwan Bae 2004-02-03 07:19:55 EST
On Fedora Core 1, I upgraded Netscape to version 7.1 and I downloaded
and installed Shockwave Flash with install_flash_player_6_linux.tar.gz.

Installation process was so good without any problem but, While I
started up netscape, I got a message as follows. Of course, when I
reach some sites with "application/x-shockwave-flash", it doesn't work
properly. Please give me an idea to fix it.


[bth1202@linukers bth1202]$ netscape
LoadPlugin: failed to initialize shared library
/home/bth1202/.mozilla/plugins/libflashplayer.so
[libstdc++-libc6.2-2.so.3: cannot open shared object file: No such
file or directory]
LoadPlugin: failed to initialize shared library
/usr/local/netscape/plugins/libflashplayer.so
[libstdc++-libc6.2-2.so.3: cannot open shared object file: No such
file or directory]
[bth1202@linukers bth1202]$

Note You need to log in before you can comment on or make changes to this bug.